<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Slider;
use Faker\Generator as Faker;

$factory->define(Slider::class, function (Faker $faker) {
    return [
        'image' => 'assets/web/images/logo.png',
        'button_url' => $faker->randomElement([
            'https://google.com',
            null,
        ])
    ];
});
